Chapter 2.4.8 Redshift
======================

Redhsift allows you to change your color temperature and have your color temperature change on time of day

Usage
-----

Version
-------
Lubuntu ships with version 0.6.3 of Redshift


How to Launch
-------------

To launch Redshift :menuselection:`Accessories --> Redshift` or run 

..code::

   redshift-qt
   
from the command line.
